@charset "UTF-8";

/* examination
---------------------------------------------------------------------------*/
.sec-lead {
	margin-bottom: 90px;
}

.sec-lead p{
  font-size: 15px;
  line-height: 2;
}

.sec-lead .illust {
	margin: -150px 0 30px;
}


/* .sec-point
---------------------------------------------------------------------------*/
.sec-point {
	width: 915px;
	margin: 0 auto 180px;
}

.sec-point .btn-set {
	margin-top: 35px;
}

.sec-point .btn-set div {
	width: 49%;
}

.sec-point .btn-set div:nth-child(even) {
	float: right;
}

.sec-point .btn-set div a {
	display: block;
}


/* .point-list
------------------------------------*/
.point-list li {
	position: relative;
	float: left;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border-image: url(../img/share/line-dot-radius.svg) 13 round;
	border-style: solid;
	border-width: 12px;
	border-radius: 10px;
	width: 285px;
	margin-right: 30px;
	padding: 18px;
	text-align: center;
}

.point-list li:last-of-type {
	margin-right: 0;
}

.point-list li i {
	display: block;
	position: absolute;
}

.point-list li:nth-of-type(1) i {
	top: -64px;
	left: -26px;
}

.point-list li:nth-of-type(2) i {
	top: -66px;
	right: 22px;
}

.point-list li:nth-of-type(3) i {
	top: -78px;
	right: -42px;
}

.point-list li h2 {
	margin: -48px 0 30px;
}

.point-list li h3 {
	margin-bottom: 22px;
}

.point-list li h3 span {
	border-width: 2px;
	font-size: 18px;
	letter-spacing: 0.18em;
}

.point-list li p {
	font-size: 15px;
	text-align: justify;
}


/* .sec-health
---------------------------------------------------------------------------*/
.sec-health {
	width: 1014px;
	margin: -100px auto 0;
	padding-top: 100px;
}

.sec-health .board {
	position: relative;
	padding: 30px 80px 80px;
}

.sec-health .illust {
	position: relative;
	width: 172px;
	height: 186px;
	margin: -135px auto 40px;
}

.sec-health .illust div {
	display: block;
	position: absolute;
}

.sec-health .illust .doctor {
	top: 68px;
	left: 0;
	width: 70px;
	height: 100px;
	;transform-origin: center bottom;
}

.sec-health .illust .doctor img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}

.sec-health .illust .doctor .doctor2 {
	opacity: 0;
}

.sec-health .illust .ruler {
	top: 0;
	right: 0;
	width: 99px;
	height: 186px;
}

.sec-health .illust .ruler .tora {
	display: block;
	position: absolute;
	bottom: 8px;
	left: 4px;
	width: 100px;
	height: 147px;
	transform-origin: center bottom;
	z-index: 3;
}

.sec-health .illust .ruler .tora img {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}

.sec-health .illust .ruler .tora .tora1,
.sec-health .illust .ruler .tora .tora2 {
	left: 5px;
}

.sec-health .illust .ruler .tora .tora2,
.sec-health .illust .ruler .tora .tora3 {
	opacity: 0;
}

.sec-health .illust .ruler .ruler1 {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.sec-health .illust .ruler .ruler2 {
	position: absolute;
	bottom: 116px;
	right: 5px;
	z-index: 2;
}

.sec-health .town {
	position: absolute;
}

.sec-health .town1 {
	top: -42px;
	right: -22px;
}

.sec-health .town2 {
	top: 35px;
	left: -37px;
}

.sec-health .town3 {
	top: -30px;
	left: 125px;
}

/* .sec-health .title-set
------------------------------------*/
.sec-health .title-set {
	margin-bottom: 70px;
	text-align: center;
}

.sec-health .title-set h2 {
	margin-bottom: 35px;
}

.sec-health .title-set h2 span {
	font-size: 23px;
}

.sec-health .title-set p {
	line-height: 2;
	letter-spacing: 0.15em;
	font-size: 15px;
}

/* .sec-health .img-set
------------------------------------*/
.sec-health .img-set {
	float: left;
	width: 429px;
}

.sec-health .img-set img {
	display: block;
	margin-bottom: 32px;
}

.sec-health .img-set img:last-of-type {
	margin-bottom: 0;
}

/* .sec-health .txt-set
------------------------------------*/
.sec-health .txt-set {
	float: right;
	width: 355px;
	margin-right: 10px;
}

.sec-health .txt-set h3 {
	clear: both;
	margin-bottom: 20px;
	padding-top: 30px;
}

.sec-health .txt-set h3:first-of-type {
	padding-top: 0;
}

.sec-health .txt-set h3 span {
	border-width: 2px;
}

.sec-health .txt-set ul {
	float: left;
	display: inline-block;
	margin-right: 20px;
}

.sec-health .txt-set ul:last-of-type {
	margin-right: 0;
}

.sec-health .txt-set ul + p.attention {
	clear: both;
	padding-top: 7px;
	font-size: 12px;
	letter-spacing: 0.12em;
}

.sec-health .txt-set li {
	font-size: 15px;
}

.sec-health .txt-set p {
	font-size: 13px;
	text-align: justify;
}

/* .time-price
------------------------------------*/
.time-price {
	background-color: #F5F4E3;
	border-radius: 4px;
	margin: 30px 0 2px;
	padding: 20px 20px 20px 25px;
}

.time-price div {
	position: relative;
	margin-bottom: 15px;
	padding-left: 50px;
}

.time-price div:last-of-type {
	margin-bottom: 0;
}

.time-price dt {
	position: absolute;
	top: 7px;
	left: 0;
	font-size: 17px;
	letter-spacing: 0.2em;
}

.sec-health .txt-set .time-price dd p {
	font-size: 17px;
}

.sec-health .txt-set .time-price dd p span {
	padding-left: 6px;
	font-size: 13px;
	letter-spacing: 0.08em;
}

.sec-health .txt-set .time-price dd p.attention {
	margin: 2px 0 0 -50px;
	font-size: 12px;
	line-height: 1.6;
}